@charset "UTF-8";
/* CSS Document */
.margin_top_20 {margin-top: 20px;}
.margin_bottom_20 {margin-bottom: 20px;}
.input-tick {width: 100%;}
.title_link {
	height: 60px;
    padding: 20px 0;
    text-align: left;
	font-size:13px;
}
.title_link a {
	color:#f96e3c;
	text-decoration: none;
}
.title_link a:hover {
	color:#e7450b;
}
.icon_kt {
    padding: 10px 10px;
}
.left_form {
	padding: 50px 30px;
	border: 3px solid #349670;
}
.nav_login { margin-bottom: 30px;}
.nav_login>li>a {
    border-radius: 0;
    padding: 12px 22px;
    font-size: 19px;
    background: #349670;
    color: #fff;
    text-align: center;
    font-weight: 300;
}
.nav_login>li, .nav_login>li+li {
	margin-left: 4%;
	width: 48%;
}
.nav_login>li+li:nth-last-child(2), .nav_login>li:nth-last-child(2) {
	margin-left: 0;
}
.nav_login>li>a:focus, .nav_login>li>a:hover {
    background-color: #b72f00;
}
.nav_login>li.active>a, .nav_login>li.active>a:focus, .nav_login>li.active>a:hover {
    background-color: #b72f00;
}


.title_login {
	text-align: left;
	margin-bottom: 10px;
	font-size: 17px;
}
.title_login span {
	color:#FF0004;
}

.form_kt select, input[type="text"], input[type="date"], input[type="password"], textarea, textarea.form-control {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    font-size: 17px;
    font-weight: 300;
    line-height: 50px;
    color: #000;
    -moz-border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    border-radius: 0!important;
    width: 100%;
}
.bv-form .help-block{margin-bottom:0}
.bv-form .tooltip-inner{text-align:left}
.nav-tabs li.bv-tab-success>a{color:#3c763d}
.nav-tabs li.bv-tab-error>a{color:#a94442}
.left_input {
	margin-bottom: 10px;
}
.mabaove {
	padding: 0;
	background: #fb6f31;
	/* margin-left: 1%; */
	width: 100%;
	height: 50px;
	display: block;
	text-align: center;
	line-height: 50px;
	font-size: 17px;
	color: #fff;
}
.mabaove:hover {
	background: #ec5e20;
	color: #fff;
}
.mabaove h4 {
	color:#fff;
	text-align: center;
	line-height: 30px;
}
.qmk {
	text-align: center;
    padding: 20px 0;
    font-size: 17px;
    color: #b72f00;
}

.footer {
    background: #1c222a;
    width: 100%;
    height: 140px;
    position: relative;
    z-index: 101;
}
.footer-w {
    width: 1000px;
    height: 120px;
	position: relative;
    margin: 0 auto;
    padding: 25px 0px;
}
.logo-ft {
    width: 80px;
    height: 80px;
    background: url(../images/icon_bot.png) no-repeat;
    float: left;
    margin-right: 2vw;
    background-size: 100%;
}
.thongtin {
    float: left;
}
.thongtin p {
    color: #828282;
    margin: 0 0 5px;
    font-size: 17px;
}












#success_message{ display: none;} 


.btn_login {
	height: 55px;
	background: #349670;
	border: 0;
	text-align: center;
	color: #fff;
	font-size: 21px;
	width: 100%;
	border-radius: 0;
}
.btn_login.disabled.focus, .btn_login.disabled:focus, 
.btn_login.disabled:hover, .btn_login[disabled].focus, 
.btn_login[disabled]:focus, .btn_login[disabled]:hover, 
fieldset[disabled] .btn_login.focus, fieldset[disabled] 
.btn_login:focus, fieldset[disabled] .btn_login:hover {
    background-color: #286d52;
}
.btn_login:hover {
	filter: brightness(115%);
	background: #286d52;
	color: #Fff;
}
.login {
	padding: 60px 0;
}
.dmk {
	    text-align: center;
    font-size: 17px;
}

.phanphoi {
	padding: 20px 30px;
	border-bottom: 1px solid #949494;
}
.phanphoi h3 {
	margin: 0;
    font-size: 20px;
    color: #fd6f20;
	padding-bottom: 5px;
}
.phanphoi span {
	font-size:15px;
	color: #4e4d4d;
}
.quyenloi {
	padding: 20px 30px 0 30px;
}
.quyenloi span {
	font-size:15px;
	color: #4e4d4d;
}
.quyenloi span a b {
	color:#0075b2;
}
.quyenloi span a b:hover {
	color:#ef5b25;
}
.lienhe {padding:20px 30px 0 30px;}
.lienhe h4 {
	font-size: 17px;
    color: #ef5b25;
}
.lienhe span {
	font-size:15px;
}
.thongbaoloi {
	color: #f00;
    font-size: 13px;
    font-weight: 300;
    text-align: left;
	font-style: italic;
}

.title_qmk {
	text-align: center;
    font-size: 27px;
    border-bottom: 1px dashed #349670;
    padding-bottom: 15px;
    margin-bottom: 25px;
    color: #349670;
}
/**************** THUÊ BAO TRẢ TRƯỚC *************/
.title_thuebao {
	border-bottom: 1px solid #f96e3c;
    padding: 15px 15px;
	margin-bottom: 30px;
}
.title_thuebao h3 {
    margin: 0;
    font-size: 21px;
}
.title_thuebao span {
    font-size: 15px;
    font-weight: 300;
}
.title_chon {
	padding: 10px 0;
    text-align: right;
}
.chonmenhgia select {
    height: 40px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 40px;
    color: #000;
    -moz-border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    border-radius: 0!important;
    width: 100%;
}
.giamgia {
	height: 30px;
    display: block;
    width: 100px;
    background: #279500;
    margin-top: 5px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-weight: 300;
}
.tienthanhtoan {
	color: #F96E3B;
    font-size: 17px;
    height: 40px;
    display: block;
    line-height: 40px;
    text-align: left;
	font-weight:bold;
}
.btn_nap {
	height: 40px;
    text-align: center;
    background: #fd6f20;
    border: 1px solid #e35725;
    color: #fff;
    width: 150px;
    font-size: 17px;
	outline:none;
}
.btn_nap:hover {
	background: #e7450b;
}

.title_banggia {
	background: #f96e3c;
    height: auto;
}
.title_banggia h3 {
	margin: 0px;
    padding: 20px;
    color: #fff;
}

.thongtin_banggia>thead>tr {
	background: #d1d1d1;
}
.thongtin_banggia>thead>tr>th {
	border-bottom: 1px solid #fff;
	padding: 10px 20px;

}
.thongtin_banggia>tbody>tr>td {
	padding: 10px 20px;
}
.chitiet_bangia {
	width: 100%;
    height: auto;
    display: block;
}
.chitiet_banggia span {
	    width: 100%;
    padding: 0 20px 5px 20px;
    display: block;
    font-size: 13px;
}


.luachon {
	padding: 20px 20px 0 20px;
}
.luachon_atm {
	padding: 20px;
    margin: 0;
}
.khung_luachon {
	border-radius:0 !important;
}
.luachon_thongbao {
	margin-bottom: 0;
    border-radius: 0;
}
.thanhtoan_atm {
    width: 100%;
    height: 45px;
    padding: 5px 0;
    display: block;
	cursor: pointer;
}
.thanhtoan_atm h3 {
	font-size: 17px;
    margin: 0;
    color: #1c222a;
	cursor: pointer;
}
.thanhtoan_atm h3:hover,
.thanhtoan_atm h3.active {
	color:#fd6f20;
}
.panel-heading.active {
	background-color: #ffc8b0;
    border-radius: 0;
}
.thanhtoan_atm h3 img {margin-right:10px;}
.thanhtoan_atm h3 span {
    color: #1c222a;
    font-size: 13px;
    font-weight: normal;
}
.thanhtoan_atm h3 span b{
	color:#dc0000;
}
.visa {
	cursor: pointer;
    display: block;
    padding: 10px 5px;
    margin: 0 5px 10px 0;
    border: 1px solid #b1afae;
    border-radius: 5px;
}
.visa:hover,
.chon_atm a.active {
	border: 1px solid #e1233e;
	cursor:pointer;
	color:#e1233e;
	text-decoration:none;
	box-shadow: 0 2px #f00;
}
.chon_atm {
	padding:0;
}
.hoantat_thanhtoan {
	margin: 10px 0;
}
















/**************** END THUÊ BAO TRẢ TRƯỚC *************/





@media (max-width: 991px) {
	.margin_top_20_mobi {margin-top: 20px;}
	.left_napthe {
		margin-bottom: 30px;
	}
		.footer {
		height: auto;
	}
	.footer-w {
		width: 100%;
		height: auto;
	}
	.logo-ft {
		width: 16vw;
		height: 16vw;
		float: none;
		margin: 20px auto;
	}
	.thongtin {
		float: none;
		text-align: center;
	}
	.thongtin p {
		font-size: 3vw;
	}
	.hienthi {
		font-size: 3.5vw;
		line-height: 6vw;
	}
	.hienthi b {
		font-size: 4.3vw;
	}
}
@media (max-width: 768px) {
	.left_login {
		margin-bottom: 30px;
	}
	.qmk {
		/* width: 45%; */
		/* float: right; */
		/* padding: 0; */
	}
	.btn_nap {
    	width: 100%;
	}
	.title_chon {
		padding: 10px 15px;
		text-align: left;
	}
	.thanhtoan_atm h3 {
		font-size: 14px;
	}
	.thanhtoan_atm h3 img {
		float: left;
	}
}

@media (max-width: 640px) {
	.login {
		padding: 30px 0;
	}

	.footer {
		height: auto;
	}
	.footer-w {
		height: auto;
	}
	.logo-ft {
		width: 20vw;
		height: 20vw;
		float: none;
		/* margin: 20px auto; */
	}
	.thongtin {
		float: none;
		text-align: center;
	}
	.thongtin p {
		font-size: 3vw;
	}
	.hienthi {
		font-size: 3.5vw;
		line-height: 6vw;
	}
	.hienthi b {
		font-size: 4.3vw;
	}

}









